> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Unassign an annotation configuration from a project

> Unassign an annotation configuration from a project. This operation is idempotent: unassigning a config that is not currently assigned is a no-op. The underlying annotation config is not deleted. Both the project and the config are identified by either ID or name.



## OpenAPI

````yaml delete /v1/projects/{project_identifier}/annotation_configs/{config_identifier}
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/projects/{project_identifier}/annotation_configs/{config_identifier}:
    delete:
      tags:
        - annotation_configs
      summary: Unassign an annotation configuration from a project
      description: >-
        Unassign an annotation configuration from a project. This operation is
        idempotent: unassigning a config that is not currently assigned is a
        no-op. The underlying annotation config is not deleted. Both the project
        and the config are identified by either ID or name.
      operationId: unassignAnnotationConfigFromProject
      parameters:
        - name: project_identifier
          in: path
          required: true
          schema:
            type: string
            description: 'The project identifier: either project ID or project name.'
            title: Project Identifier
          description: 'The project identifier: either project ID or project name.'
        - name: config_identifier
          in: path
          required: true
          schema:
            type: string
            description: 'The annotation configuration identifier: either ID or name.'
            title: Config Identifier
          description: 'The annotation configuration identifier: either ID or name.'
      responses:
        '204':
          description: No content returned on successful unassignment
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                type: string
        '404':
          content:
            text/plain:
              schema:
                type: string
          description: Not Found
        '422':
          description: Unprocessable Entity
          content:
            text/plain:
              schema:
                type: string

````